﻿/* Alert Tab Styles */

#AlertButton
{
    border-bottom: 3px solid #FFFFFF;
    border-left: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
}

.AlertTab
{
    position: absolute;
    right: 0;
    top: 100px;
    z-index: 10000;
}

.AlertTab:hover
{
    cursor: pointer;
}

.alert-button {
    display: none;
}

#AlertPane
{
    background-color: #ffffff;
    border: 3px solid #000000;
    display: none;
    position: absolute;
    right: 42px;
    top: 100px;
    z-index: 30000;
    max-height: 50%;
    width: 50%;
    overflow-y: auto;
    overflow-x: hidden;
}

/* Alert Banner Styles */

#alerts.inner 
{
	min-height: 52px;
}
	
.atisAlert 
{
	border-width: 2px;
	border-style: solid;
	font-weight: normal;
    min-height: 56px;
	margin: 0;
	padding: 4px 14px 4px 60px;
	vertical-align: middle;
	/* overflow: hidden; */
}
		
.atisAlert p {
	margin: 0;
	display: table-cell;
	}	
	
.alertMessage img {
	max-width: 100%;
	}

.noAlertsMessage {
    text-align: center;
    padding-bottom: 10px;
    font-size: 1.2em;
    font-weight: bold;
}

.roadClosure {
	background: #ffdcc4 url(/images/alertbanner/icon_alert-red.gif) no-repeat 0px 0px;
	border-color: #d80000; 
	color: #d80000;
	}

.roadClosure a:link,.roadClosure a:visited,.roadClosure a:hover,.roadClosure a:active  { color: #d80000; }
	
.roadCondition {
	background: #fff4aa url(/images/alertbanner/icon_alert-yellow.gif) no-repeat 0px 0px;
	border-color: #f6d600;
	color: #e67818;
	}
	
.roadCondition a:link, .roadCondition a:visited, .roadCondition a:hover, .roadCondition a:active {color: #e67818;}
 
.amber {
	background: #fff09c url(/images/alertbanner/icon_alert-amber.gif) no-repeat 0px 0px;
	border-color: #e67818;
	color: #e67818;
	}

.amber a:link, .amber a:visited, .amber a:hover, .amber a:active {color: #e67818;}

.silver {
	background: #fff09c url(/images/alertbanner/icon_alert-amber.gif) no-repeat 0px 0px;
	border-color: #e67818;
	color: #e67818;
}

.silver a:link, .silver a:visited, .silver a:hover, .silver a:active {color: #e67818;}

.severeWeather {
	background: #d5eeff url(/images/alertbanner/icon_alert-blue.gif) no-repeat 0px 0px;
	border-color: #022478;
	color: #022478;
	}

.severeWeather a:link, .severeWeather a:visited, .severeWeather a:hover, .severeWeather a:active {color: #022478;}
		
.highProfileVehicle {
	background: #e8d1ba url(/images/alertbanner/icon_alert-brown.gif) no-repeat 0px 0px;
	border-color: #724315;
	color: #724315;
	}				

.highProfileVehicle a:link, .highProfileVehicle a:visited, .highProfileVehicle a:hover, .highProfileVehicle a:active { color: #724315;}

.blank 
{
	background: #fff url(/images/alertbanner/icon_alert-red.gif) no-repeat 0px 0px;
	border-color: #d80000; 
	color: #d80000;
}

#accordion
{
   
}

#accordion .sectionHeader
{
    color: #ffffff;
    background-color: #000099;
}

#accordion span.sectionName
{
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
}